<!DOCTYPE html>
<html>
	<head>
		<meta charset="UTF-8">
		<title>Última llamada - ZPU</title>
		<link rel="icon" type="image/png" href="../images/favicon/zpu.png">
		<link rel="StyleSheet" href="../css/estil_lletres.css" type="text/css">
	</head>

	<body>
		<div id="contenedor">
			<div id="cabecera">
				<a id="logo" href="../index.html"><img src="../images/logo-zpu.png" alt="ZPU"/></a>
				
				<div id="redes_sociales">
					<a class="twitter" target="blank" href="https://twitter.com/ZPU"></a>
					<a class="facebook" target="blank" href="https://www.facebook.com/ZPUOficial"></a>
					<a class="youtube" target="blank" href="https://www.youtube.com/ZPUOficial"></a>
				</div>
				
				<div class="clear"></div>
			</div>
			
			<div id="menu">
				<ul class="nav">
					<li><a href="../index.html">Discografía</a>
						<ul>
							<li><a href="lletra01.html">Palabra</a></li>
							<li><a href="lletra02.html">Última llamada</a></li>
							<li><a href="lletra03.html">Mal bicho</a></li>
							<li><a href="lletra04.html">Hay vida</a></li>
							<li><a href="lletra05.html">Anónimo</a></li>
							<li><a href="lletra06.html">Ven, pasa</a></li>
							<li><a href="lletra07.html">Ahora quien</a></li>
							<li><a href="lletra08.html">Represento</a></li>
							<li><a href="lletra09.html">Calles frías</a></li>
							<li><a href="lletra10.html">Carta abierta</a></li>
							<li><a href="lletra11.html">Mi mejor amigo</a></li>
							<li><a href="lletra12.html">Imagina</a></li>
						</ul>
					</li>
				</ul>

				<div class="buscador">
					<form method="get">
						<fieldset>
							<legend>Buscador</legend>
							<input type="text" name="buscar" size="30" value="Buscar en la web"/>
						</fieldset>
					</form>
					<div class="clear"></div>		
				</div>
			</div>
		</div>

		<div id="contenido">
			<div id="principal">
				<div class="articulo">
					<h2 class="titulo-principal">Última llamada</h2>
					<div class="articulo">
						<br>
						¿Qué tal hermano? <br>
						Siento hacerte esta llamada <br>
						Pero vives en mi mente <br>
						Y en mi corazón, sé que es una putada <br>
						Pero mi alma partida está, en partida <br>
						Hacia una nueva encrucijada <br>
						Demasiado pesada la carga. <br>
						La larga espera, un destino que no llega <br>
						Ya no me queda entrega, ni pilas, ni ganas <br>
						Solo un vacío eterno que empalma semanas <br>
						El vacío de un palacio sin ventanas <br>
						Y vallas que se han vuelto aduanas<br>
						Obstáculos que pintan cumbres, metas para otros hombres <br>
						Me parecen tan lejanas, mitos más que rocas <br>
						Campanas de otras épocas tocan <br>
						Cantan a las platas que sanaron mis heridas <br>
						Saltos en un lago sin paracaídas <br>
						Moras recogidas, todas las salidas compartidas <br>
						Cuantas expresiones parecidas <br>
						Y es un gran orgullo tuyo en cada ensayo <br>
						En un destello tuyo me hallo <br>
						El único sincero para decirme si fallo <br>
						Sabes que me rayo, y rayo la locura <br>
						Y en esta aventura yo quiero ser tú de mayor <br>
						Un emprendedor, un valiente <br>
						Yo ya me quede sin fuel <br>
						Solo hay guillotina en la cabeza del cartel <br>
						Solo purpurina, mierda de letrina <br>
						Pegada a mi piel, solo hiel dañina escrita en el papel <br>
						Fiel como ninguno norte de mis “sin razón” <br>
						No hay amor más puro, si desnudo grita el corazón <br>
						GRACIAS con mayúsculas y desde lo más hondo <br>
						Seguiré contigo hermano, te llamaré pronto <br><br>

						<b>
						Tiembla mi mano al descolgar <br>
						Tras esta vez quizá no vuelva a llamar <br>
						Puede que sea ésta mi última llamada <br>
						Puede que sea ésta mi última llamada <br>
						Tiembla mi mano al descolgar <br>
						Tras esta vez quizá no vuelva a llamar <br>
						Sé que va a ser ésta mi última llamada <br>
						Sé que va a ser ésta mi última llamada <br><br>
						</b> 

						Hola mama, ¿qué tal? ¿cómo va la pierna? <br>
						¿Cómo llevas el dolor de aquella herida interna? <br>
						Sé que te consterna, pero sé también que todo sana <br>
						Sé que el hoy enferma, si se vive en el mañana <br>
						Tú me lo enseñaste, como tanto, como todo <br>
						Como el llanto que me seco, si me infravaloro <br>
						Como a no sentirme solo nunca (nunca) <br>
						Tú eres mi mayor tesoro, el desahogo de mi culpa <br>
						Siempre has sido solución, meta de mi sueño <br>
						Por cada ocasión que me has llamado tu niño pequeño <br>
						Quiero que te sientas bien, que te lluevan rosas <br>
						Que la vida brinde contigo, con mil cosas hermosas <br>
						Que bajen los ángeles con plumas a tus pasos <br>
						Que luzca tu sonrisa en los fracasos <br>
						Que me guardé tus besos aquí a dentro <br>
						Que los llevo conmigo, siempre ha sido mi ejemplo <br><br>

						Templo del cariño, del soporte <br>
						Con tu apoyo, más de siete vidas tuve <br>
						Estoy metido en el hoyo <br>
						Sin agua en el arroyo, sin desembocadura <br>
						En pura curvatura de agujeros negros, poliedros y a oscuras <br>
						Con muchas putas dudas por un plazo tan eterno <br>
						Con saldo bajo cero en mi cuaderno <br>
						Conviviendo con la ruina de mis voces varias <br>
						Yo sé que entre todas ellas tú me encontrarías <br>
						¿Qué yo no daría por tí?..., mi propia vida <br>
						Por eso respiro tras tanto disparo recibido <br>
						No hay otro motivo ya me hubiera ido <br>
						Pero te lo debo, siguiere contigo siempre <br>
						Te llamaré luego <br><br>

						<b>
						Tiembla mi mano al descolgar <br>
						Tras esta vez quizá no vuelva a llamar <br>
						Puede que sea ésta mi última llamada <br>
						Puede que sea ésta mi última llamada <br>
						Tiembla mi mano al descolgar <br>
						Tras esta vez quizá no vuelva a llamar <br>
						Sé que va a ser ésta mi última llamada <br>
						Sé que va a ser ésta mi última llamada <br><br>
						</b> 

						Hola papa, ¿qué tal? ni sé cómo empezar <br>
						Esta llamada se parece a rezar, y yo no rezo <br>
						Será que me despiezo por dentro <br>
						Que tropiezo con las ganas de marchar a tu encuentro <br>
						Arcadas impregnadas de veneno sin miedos de más <br>
						Será que te echo de menos de menos <br>
						Como contarte 20 veranos en versos casi ajenos <br>
						Tus ojos en mis malos y buenos <br>
						Sin frenos para decirte <br>
						No sabes cuánto te echaría a la cara <br>
						Lo duro que esta vara, quién te abrazara <br>
						Te vas y de repente el tiempo se para <br>
						La vida amarga y rara, un mundo que nos separa <br>
						Por cada... vez que busco perdón, nace un tumor <br>
						Será que no supiste hacerlo mejor <br>
						Y no me basta, harto del hasta... cuando <br>
						Desgasta el ir luchando <br>
						Yo no quiero ser tu de mayor <br><br>

						Quizá de ahí la música y la droga <br>
						Pero si te cumplo miento tejiendo mi propia soga <br>
						Como sano amor/odio sino se con quien dialogar <br>
						Como no llamarte más si mi corazón me interroga <br>
						A cada instante... mi centrifugadora va sola <br>
						Nubla mi mente, es aplastante <br>
						Más debo liberarme y liberarte de esta nada que me enfada <br>
						Cada espada de Damocles es mi última llamada <br><br>

						<b>
						Tiembla mi mano al descolgar <br>
						Tras esta vez quizá no vuelva a llamar <br>
						Puede que sea ésta mi última llamada <br>
						Puede que sea ésta mi última llamada <br>
						Tiembla mi mano al descolgar <br>
						Tras esta vez quizá no vuelva a llamar <br>
						Sé que va a ser ésta mi última llamada <br>
						Sé que va a ser ésta mi última llamada
						</b>
					</div>
				</div>
				<div class="clear"></div>
			</div>
		
			<div id="pie">
				<div class="derechos">
					<p>ZPU &copy; 2019 Todos los derechos reservados por <a href="https://www.itb.cat/"><b>Institut Tecnològic de Barcelona</b></a></p>
				</div>
				
				<div class="idiomas">
					<a><img src="../images/idiomas/catalan.png"  class="catalan" alt="catalan"/></a>
					<a><img src="../images/idiomas/español.png"  class="español" alt="español"/></a>
					<a><img src="../images/idiomas/ingles.png" class="ingles" alt="ingles"/></a>
				</div>
				
				<div class="boton_subir">
					<input value="Subir" onClick="topFunction()" type="Button"/>
				</div>
			</div>
		</div>
	</body>
</html>